<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#fafafa</color>
    <color name="tab_bg">#F7f7f7</color>

    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#FF4081</color>

    <color name="white">#ffffff</color>
    <color name="icon_red">#b22123</color>
    <color name="icon_gray">#444445</color>
    <color name="table_bg">#efeff4</color>


    <color name="transport_stage_0">#33231e</color>
    <color name="transport_stage_1">#21cccc</color>
    <color name="transport_stage_2">#3f21a3</color>
    <color name="transport_stage_3">#087303</color>


</resources>
